=== requirements.txt ===
gevent>=0.13.1
boto>=2.6.0
azure>=0.7.0
python-swiftclient>=1.8.0
python-keystoneclient>=0.4.2
