=== debian/changelog ===
wal-e (0.7.1-1mrtns5) trusty; urgency=low

  * Dependencies added: lzop and daemontools.

 -- Kirill Kouznetsov <kir@evilmartians.com>  Fri, 13 Jun 2014 01:37:08 +0400

wal-e (0.7.1-1mrtns4) trusty; urgency=low

  * Typo fix in lsb release

 -- Maxim Filatov <bregor@evilmartians.com>  Fri, 06 Jun 2014 14:05:08 +0400

wal-e (0.7.1-1mrtns3) unstable; urgency=low

  * catch up and overtake

 -- Maxim Filatov <bregor@evilmartians.com>  Fri, 06 Jun 2014 13:47:36 +0400

wal-e (0.7.1-1mrtns1) trusty; urgency=low

  * Log martian packets

 -- Maxim Filatov <bregor@evilmartians.com>  Fri, 06 Jun 2014 13:21:31 +0400

wal-e (0.7.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Daniel Farina <daniel@heroku.com>  Fri, 06 Jun 2014 13:16:23 +0400
