=== debian/control ===
Source: wal-e
Maintainer: Daniel Farina <daniel@heroku.com>
Uploaders: Maxim Filatov <bregor@evilmartians.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.5

Package: python-wal-e
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, pv, lzop, daemontools
Description: Simple Continuous Archiving for Postgres
 WAL-E is a program designed to perform continuous archiving of PostgreSQL
 WAL files and manage the use of pg_start_backup and pg_stop_backup.
 .
 To correspond on using WAL-E or to collaborate on its development, do
 not hesitate to send mail to the mailing list at
 wal-e@googlegroups.com.  Github issues are also currently being used
 to track known problems, so please feel free to submit those.
