=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 06 Jun 2014 13:16:23 +0400

%:
	dh $@ --with python2 --buildsystem=python_distutils
