## wal-e 0.7.3

=== debian/changelog ===
wal-e (0.7.3-2mrtns2) precise; urgency=low

  * Explicit dependencies in control file

 -- Maxim Filatov <bregor@evilmartians.com>  Mon, 08 Dec 2014 13:31:37 +0300

wal-e (0.7.3-2mrtns1) precise; urgency=low

  * Precise build by Evil Martians

 -- Maxim Filatov <bregor@evilmartians.com>  Tue, 28 Oct 2014 17:06:59 +0300

wal-e (0.7.3-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Daniel Farina <daniel@heroku.com>  Tue, 28 Oct 2014 18:05:53 +0400
